2 Replies Latest reply on Mar 3, 2015 1:10 PM by ndsuc38184429

    Adobe Flash Player on 10.10.2 does not Install

    ndsuc38184429

      I was prompted to update my flash player and I did and it failed and has never worked since.

       

      Here is my log file.

       

      2015-02-02 08:03:18 -0600 [I]  IM: ---------- log start ----------

      2015-02-02 08:03:18 -0600 [I]  IM: All install checks pass

      2015-02-02 08:03:18 -0600 [W]  IM: Unexpected umask value for process: 0

      2015-02-02 08:03:18 -0600 [I]  IM: User does not have any processes that need to be closed.

      2015-02-02 08:03:18 -0600 [I]  IM: [install started]

      installer: Package name is Adobe Flash Player

      installer: Certificate used to sign package is not trusted. Use -allowUntrusted to override.

      2015-02-02 08:03:19 -0600 [E]  IM: [install failed: 1]

      2015-02-02 08:03:19 -0600 [E]  IM: Install failed with error code: 1.

      2015-02-02 08:03:19 -0600 [I]  IM: ----------  log end  ----------

       

      Was looking at previous post about Apple CA cert but that has not work since my is not set to expire until 2035.